import sys
sys.path.insert(0, '../../otime')
import otime
import pdf

def main():
    event = otime.Event(0, 'TEEEST', start_time=None, end_time=None,organiser='Tygbe')
    event.read_ttime_cnf('tt.cnf')
    event.read_ttime_db('db.csv')
    event.read_mtr_file('mtr.csv')
    pdf.create_result_list(event, 'output/result.pdf')
    print(event.get_runner_status('1400'))
    results = event.get_result()

if __name__ == '__main__':
    main()